<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <title>Buisek</title>
    <!-- <link href='https://fonts.googleapis.com/css?family=Roboto:300,400,500,700%7CMaterial+Icons' rel="stylesheet"> -->
    <link href='https://fonts.googleapis.com/css?family=Roboto:300,400,500,700%7CMaterial+Icons' rel="stylesheet">
    <!-- <link href="./assets/css.css" rel="stylesheet"> -->
    <script src="https://cdn.bootcss.com/echarts/4.0.4/echarts-en.min.js"></script>
    <!-- <script src="./assets/echarts-en.min.js"></script> -->
  </head>
  <body>
    <noscript>
      <strong>We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
      <script>
        function cryptShift(str, dec = 0) {
          str = str.toLowerCase();
          var charcode = 0;
          var result = "";
          for (var i = 0; i < str.length; i++) {
            if (dec == 1) {
              charcode = str[i].charCodeAt() - 4;
            } else {
              charcode = str[i].charCodeAt() + 4;
            }
            result += String.fromCharCode(charcode);
          }
          return result;
        }
      </script>  
    <!-- <script src="https://cdn.bootcss.com/echarts/4.0.4/echarts-en.min.js"></script> -->
  </body>
</html>
